<html>
    <head>
        
    </head>
    <body>
        <h1 class="titulo_input" >IMPUT TEXT</h1>
        
        <p class="P_de_PATO">
         Selecionar um tipo. No meu caso, Texto, e a " entrada do tipo texto ". </p>
        
        <h3 class="H3" >Exemplo: </h3>
        
        <form>
  <div>
      <h1 class="Espaco_em_branco"> Espaco em branco ali ---> \/ \/ </h1>
    <label for="uname">Choose a username: </label>
    <input type="text" id="uname" name="name">  

  </div>
  <div>
      <button class="Botao">Submit</button>
  </div>
        </form>  <h1 class="Cansei"> Imput Text </h1> </br>
        
        
        <h1 class="Codigo"> &lt;form&gt; </h1>
        <h1 class="Codigo_2"> &lt;div&gt;</h1>
        <h1 class="Codigo_3"> &lt;label for="uname">Choose a username: &lt/label&gt; </h1>
        <h1 class="Codigo_4"> &lt;input type="text" id="uname" name="name"&gt; </h1>
        <h1 class="Codigo_5"> &lt;/div&gt; </h1>
        <h1 class="Codigo_6"> &lt;/div&gt; </h1>
        <h1 class="Codigo_7"> &lt;button>Submit &lt/button&gt; </h1>
        <h1 class="Codigo_8"> &lt;/div&gt; </h1>
        <h1 class="Codigo_9"> &lt;/form&gt ;</h1>
        
      <style>

          .titulo_input{
            font-family: cursive;
            font-size: 50px;
            color: green; 
            border-bottom: solid;
          }
          
          .H3{
            font-family: fantasy;
            font-size: 15px;  
          }
          .P_de_PATO{
            font-size: 15px;
            color: tomato; 
          }
          .Espaco_em_branco{
            font-family: cursive;
            color: turquoise;
            font-size: 15px;
          }
          .Botao{
            font-family: monospace;
            font-size: 24px;
            color: fuchsia;   
          }
          .Cansei{
            font-family: cursive;
            color: yellow;
            border-bottom:solid;
          }
          .Codigo{
            font-family: fantasy;
            color: coral;  
          }
          .Codigo_2{
            font-family: fantasy;
            color: purple;  
          }
          .Codigo_3{
            font-family: fantasy;
            color: green;  
          }
          .Codigo_4{
            font-family: fantasy;
            color: red;  
          }
          .Codigo_5{
            font-family: fantasy;
            color: graytext;  
          }
          .Codigo_6{
            font-family: fantasy;
            color: aqua;  
          }
          .Codigo_7{
            font-family: fantasy;
            color: palegoldenrod;  
          }
          .Codigo_8{
            font-family: fantasy;
            color: cornflowerblue;  
          }
          .Codigo_9{
            font-family: fantasy;
            color: violet;  
          }   
      </style>  
        
        
    </body>
</html>
